@import url('https://fonts.googleapis.com/css?family=Bree+Serif');


body {
  color: #797979;
  font-size: 16px;
}
html,body{
  height: 100%;
  margin: 0;
}
/* #45a9d9 voor paars */
img {
  max-width: 100%;
}
.blocks {
  margin-top: 20px;
}
a,
a:hover,
a:focus,
.btn,
.btn:hover,
.btn:focus {
  outline: 0;
}
a i {
  padding: 3px 0 0 0;
  color: inherit;
}
.winkelwagen {
  font-size: 1.2em;
}
.winkelwagen a {
  color: white;
  font-family: 'Bree Serif', serif;
}
.winkelwagen a:hover {
  text-decoration: none;
  color: #E5F96C ;
}
#aantalinmandje {
  top: -1px;
}
.winkelwagen a:hover i {
  color: #45a9d9 ;
}
.fa-stack .fa-shopping-basket {
  font-size: 1.3em;
}
.footerwrap {
  position: relative;
  clear:both;
}
h1 {
  font-family: 'Bree Serif', serif;
  color: #134660;
}
h2 {
  font-family: 'Bree Serif', serif;
  color: #278dc5;
}
h3 {
  font-family: 'Bree Serif', serif;
  color: #278dc5;
}
.tab-pane {
  padding-top: 20px;
}
.bazzer {
  width: 100%;
  height: 450px;
  display: block;
}
.zijformulier {
  background: #45a9d9;
  border-radius: 8px;
  padding: 15px;
  margin: 10px 0;
}
.zijformulier h3 {
  margin-top: 0;
  color: #e5f96c;
}
.tekstveld {
  background: white;
  color: #4c4c4c;
  border: 1px solid #278dc5;
  height: 36px;
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 16px;
  margin: 5px 0;
}

.form-control:focus {
  box-shadow: none;
}
.contactkolom {
  max-width: 370px;
  background: #45a9d9;
  color: white;
  border-radius: 8px;
  padding: 15px;
  margin-top: 20px;
}
.contactkolom a {
  color: white;
}
.contactkolom h2 {
  color: #e5f96c;
  margin-top: 0;
}
header h2 {
  font-family: 'Bree Serif', serif;
  margin-top: 0;
  padding-top: 8px;
  color: #134660;
  font-size: 24px;
}
header .inloggen {
  margin-top: 0;
  padding-top: 9px;
}
header .mandje {
  margin-top: 0;
  padding-top: 10px;
}
header .vinklogo {
  margin-top: 0;
  padding-top: 4px;
}
.logo {
  max-width: 90%;
}
header .topwrap {
  background: #efefef;
  border-bottom: 1px solid #b9b9b9;
}
header .shopwrap {
  background: white;
}
header .btn-default {
  color: white;
  background: #134660;
  border: 1px solid #134660;
}
header .btn-default:hover {
  color: white;
  background: #278dc5;
  border: 1px solid #134660;
}
.vet {
  font-weight: bold;
}
.paars {
  color: #45a9d9;
}
.licht {
  color: #278dc5;
}
.donker {
  color: #134660;
}
.rechts {
  text-align: right;
}
.centreren {
  text-align: center;
}
.rood {
  color: red;
}
.okay {
  color: green;
}
.oranje {
  color: orange;
}
.info {
  color: #134660;
  cursor: help;
}
.informatie {
  cursor: help;
}
.trash:hover {
  border: 1px solid #9b2222;
  color: white;
  background: red;
}
.plus:hover {
  border: 1px solid #fff;
  color: white;
  background: green;
}
.min:hover {
  border: 1px solid #fff;
  color: white;
  background: orange;
}
.tabwell {
  margin-top: 10px;
}
.wrapper {
  margin-bottom: 0;
  padding: 0 10px;
}
#transwit {
  min-height: 610px;
}
.modalpush {
  border-bottom: 1px solid silver;
  border-left: 1px solid silver;
  border-right: 1px solid silver;
  padding: 2px 10px;
  font-size: 0.8em;
  background: white;
}
.modalpush:hover {
  cursor: pointer;
  background: #bfe0f2;
}
.transwit {
  background-color: rgba(248, 248, 248, 1.0);
  margin-top:0;
  min-height: 560px;
  padding-bottom: 20px;
}
.finetune {
  position: relative;
  background: #45a9d9;
  border-radius: 8px;
  padding: 15px;
  color: white;
  margin: 15px 0 0 0;
  min-height: 430px;
}
.finetune-zoek {
  position: relative;
  background: #45a9d9;
  border-radius: 8px;
  padding: 15px;
  color: white;
  margin: 15px 0 0 0;
}
#basiszoek h2 {
  color: #E5F96C;
  margin-top: 0;
  padding-top: 0;
}
.btn {
  font-family: 'Bree Serif', serif;
}

.horizontalelijn {
  margin-bottom: 10px;
  border-bottom: 2px solid #3582a5;
}
.navbar-default {
  margin-bottom: 0;
  background: #134660;
  border: 0;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: #efda06;
}
.navbar-default .navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-default .navbar-nav {
  margin: 5px 30px 5px -20px;
}
.navbar-default .navbar-nav > li > a {
  color: white;
  padding: 13px 10px;
}
.navbar-default .navbar-form {
  margin-top: 12px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background: #278dc5;
  color: white;
}
.navbar-default .navbar-nav > .active > a {
  background: white;
  color: #278dc5;
}
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: white;
  color: #278dc5;
}
.navbar-default .navbar-nav .open > a {
  background: #278dc5;
  color: white;
}
.navbar-default .navbar-nav .open > a:hover,
.navbar-default .navbar-nav .open > a:focus {
  background: #278dc5;
  color: white;
}
.btn-info {
  background: #278dc5;
}
.bazzer .container {
  position: relative;
  z-index: 1000;
  padding-top: 8%;
  padding-bottom: 8%;

}
.banner-titel {
  padding: 40px 0;
  color: white;
  background: rgb(0,0,0);
  background: rgba(0,0,0,0.40);
  font-family: 'Bree Serif', sans-serif;
  font-size: 40px;
  font-weight: 600;
  text-align: center;
}
footer {
  background: #bfe0f2;
  padding: 40px 0;
  color: #164f6d;
  border-top: 1px solid #278dc5;
  border-bottom: 1px solid #278dc5;
}
footer h4 {
  color: #164f6d;
  font-family: 'Bree Serif', serif;
  font-size: 18px;
}
footer ul {
  margin-bottom: 0;
  list-style: none;
  padding: 0;
}
footer ul li {
  line-height: 24px;
}
footer a {
  color: white;
}
footer a,
footer a:hover,
footer a:focus {
  color: #164f6d;
  text-decoration: none;
}
footer a:hover,
footer a:focus {
  color: #164f6d;
  text-decoration: underline;
}
.copyright {
  background: white;
  padding: 15px 0;
  margin-bottom: 0;
  color: #aaa;
}
.copyright a {
  color: #aaa;
}
.copyright a:hover,
.copyright a:focus {
  color: #aaa;
  text-decoration: underline;
}
.table-borderless tbody tr td,
.table-borderless tbody tr th,
.table-borderless thead tr th,
.table-borderless thead tr td,
.table-borderless tfoot tr th,
.table-borderless tfoot tr td {
  border: none;
}
@media (max-width: 480px) {
  .mobile_off {
    display: none;
  }
}
.usp {
  background: #e2f1fa;
  color: #134660;
}
.usp h2 {
  width: 100%;
  background: #134660;
  color: white;
  font-size: 20px;
  padding: 10px;
}
.usp h4 {
  color: #278dc5;
  margin-bottom: 0;
}
.usp .icon {
  text-align: right;
  padding-top: 5px;
  font-size: 25px;
}
.usp .row {
  padding-bottom: 10px;
  padding-right: 10px;
}
/*
Sorry Ron dit ziet er niet uit.
.alert-danger {*/
/*background-color: #ecd5ee;*/
/*border-color: #d19ad6;*/
/*color: #45a9d9;*/
/*}*/

.toneelstuk {
  margin: 10px;
  padding: 0;
  float: left;
  color: white;
  width: calc(25% - 20px);
  height: 250px;
  overflow: hidden;
  transition: .15s ease;
  background: rgb(235,235,235);
  box-shadow: 3px 3px 0 0 #696969;
  /*box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);*/
}

.toneelstuk-wide .toneelstuk {
  width: calc(20% - 20px);
}

.toneelstuk-home {
  padding: 0;
  color: white;
  height: 250px;
  overflow: hidden;
  transition: .15s ease;
  background: rgb(235,235,235);
  box-shadow: 3px 3px 0 0 #696969;
  /*box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.5);*/
}

.toneelstuk-home:hover,
.toneelstuk:hover {
  background: #45a9d9;
  box-shadow: 3px 3px 0 0 #134660;
  /*box-shadow: 2px 2px 2px 0px rgba(90,0,100,0.7);*/
}
.toneelstuk-home a,
.toneelstuk a {
  text-decoration: none;
  color: white;
  width: 100%;
  height: 100%;
}

.toneelstuk-titel {
  padding: 10px;
  height: 90px;
  background: rgba(0,0,0,0.1);
  border-bottom: 3px solid rgba(0,0,0,0.5);
}

.toneelstuk-titel h3 {
  margin: 0; padding: 0;
  font-size: 16px;
  color: rgb(75,75,75);
}

.toneelstuk-home:hover .toneelstuk-titel h3,
.toneelstuk:hover .toneelstuk-titel h3 {
  color: #E5F96C;
}
.toneelstuk-home:hover .toneelstuk-informatie,
.toneelstuk:hover .toneelstuk-informatie {
  color: white;
}

.toneelstuk-informatie {
  height: 160px;
  width: 100%;
  padding: 10px 10px 10px 10px;
  color: grey;
}

.toneelstuk-informatie img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  max-height: 140px;
}

.anders {
  padding: 15px !important;
}

.anders img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  max-height: 190px;
}

.toneelstuk-informatie p {
  margin: 0; padding: 0;
  font-size: 14px;
}

.volgend-vorig {
  width: calc(100% + 15px);
  padding: 10px;
  background: rgba(150,200,255,0.3);
  box-shadow: 3px 3px 0 0 #5b7fa5;
  margin-bottom: 2rem;
}

.volgend-vorig a:hover {
  cursor: pointer;
}

.volgend-vorig .resultaten {
  color: #134660;
  text-align: right;
}

.btn-genres {
  color: grey;
  width: 100%;
  transition: .15s ease;
}

.btn-genre:hover {
  color: black;
}

.block {
  background: #d7ecf7;
  padding: 10px;
  color: #4b4b5f;
  border: 1px solid #337ab7;
}

.block i {
  width: 30px;
  margin-right: 10px;
}
.block span {
  font-size: 0.8em;
}
.block ul {
  list-style: none;
  padding: 0;
  margin: 0
}

.block li {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #d3d3d3
}

.block li:last-child {
  border: 0;
  margin: 0
}
.block h3 {
  margin-top: 0;
  color: #337ab7;
}
@media(max-width: 1200px) {
  #uit-resultaat {
    width: calc(200% / 3);
  }

  #uitgebreidzoeken {
    font-size: 0.9em;
  }

  .toneelstuk {
    width: calc(33.3333% - 20px);
  }

  .toneelstuk-wide .toneelstuk {
    width: calc(25% - 20px);
  }
}

@media(max-width: 988px) {
  .toneelstuk-wide .toneelstuk {
    width: calc(33.3333% - 20px);
  }

  #basiszoek {
    width: 100%;
  }

  #uitgebreidzoeken {
    font-size: 0.9em;
  }

  #uit-resultaat {
    width: 100%;
  }

  .check-mobile {
    width: 100%;
  }

  .links {
    text-align: left !important;
  }

  #personendis .form-group .col-sm-4, #damesheren .form-group .col-sm-4 {
    width: 100%;
    text-align: left;
  }

  #personendis .form-group .col-sm-8, #damesheren .form-group .col-sm-8 {
    width: 100%;
  }

  .toneelstuk-titel {
    height: 70px;
  }

  .toneelstuk-titel h3 {
    font-size: 0.8em;
  }

  .card .col-sm-12 {
    width: 100%;
  }

  .card .col-sm-offset-2 {
    width: 80%;
    margin-left: 20%;
  }

  #uitgebreidzoeken .well {
    width: calc(100% - 30px) !important;
    margin-left: 15px;
    height: 465px !important;
  }

  #uitgebreidzoeken .well .form-group {
    height: 125px !important;
  }

  #uitgebreidzoeken .well .form-group:first-child {
    height: 85px !important;
  }

  #uitgebreidzoeken .well .form-group .col-md-2 {
    width: 100%;
  }

  #uitgebreidzoeken .well .form-group .col-md-10 .col-sm-2, #uitgebreidzoeken .well .form-group .col-md-10 .col-sm-3 {
    width: 100%;
  }

  .row h1 {
    padding-left: 15px;
  }

  .volgend-vorig {
    width: calc(100%) !important;
    margin-left: 0;
  }

  .volgend-vorig .col-md-5 {
    float: left;
    width: 60%;
  }

  .volgend-vorig .col-md-offset-3 {
    float: left;
    width: 40%;
  }

  .toneelstuk-informatie {
    padding-top: 0px;
  }

  .detail .col-md-3 {
    width: 100%;
  }

  .detail .col-md-6  {
    width: 100%;
    margin: 15px 0;
  }
}

@media(max-width: 700px) {
  .toneelstuk, .toneelstuk-wide .toneelstuk {
    width: calc(50% - 20px);
  }
}

@media(max-width: 500px) {
  .toneelstuk, .toneelstuk-wide .toneelstuk  {
    width: calc(100% - 20px);
    height: 225px;
  }
}

.scale-column {
  overflow:hidden;
}

.no-margin {
  margin: 0;
  margin-bottom: 5px;
}

.table-fixed thead {
  width: 97%;
}
.table-fixed tbody {
  height: 200px;
  overflow-y: auto;
  width: 100%;
}
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
  display: block;
}
.table-fixed tbody td, .table-fixed thead > tr> th {
  float: left;
  border-bottom-width: 0;
}

.inlog-winkel {
  display: block;
  float: left;
  text-align: center;
  height: 400px;
  width: 40%;
  margin: 50px 5% 0 5%;
  background: #efefef;
  color: #231f20;
  line-height: 250px;
  font-size: 50px;
  box-shadow: 10px 10px 0 0 #696969;
  transition: .2s ease;
}

.inlog-winkel:hover {
  text-decoration: none;
  color: #e5f96c;
  background: #45a9d9;
  box-shadow: 10px 10px 0 0 #134660;
}

.inside-winkel {
  display: block;
  width: 100%;
  display: block;
  text-align: center;
  height: 150px;
  line-height: 40px;
  font-size: 25px;
  border-bottom: 10px solid #696969;
  padding-top: 30px;
  background: rgba(0,0,0,0.2);
}

.inlog-winkel:hover .inside-winkel {
  border-bottom: 10px solid #134660;

}

.vrijetitel {
  background-color: #45a9d9;
  padding: 20px;
  height: 450px;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance:textfield;
}

.vrijetitel .btn-default
{
  border: 1px solid darkgrey !important;
  outline: none;
}

.vt-formulier
{
  background-color: #f5f5f5;
  padding: 20px;
  height: 450px;
  color: #797979 !important;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.05),inset 0 -1px 1px rgba(0,0,0,0.05);
  border: 1px solid #e3e3e3;
}

.vt-formulier .table-fixed
{
  height: 305px !important;
}

.vt-formulier textarea
{
  resize: none;
}

.vt-formulier td
{
  line-height: 35px !important;
  height: 50px !important;
  border: none;
}

.vt-formulier th
{
  line-height: 50px !important;
  height: 50px !important;
  border: none;
}

#showtoneelstuk {
  position: absolute;
  z-index: 2;
}

.plaatsnaam {
  border-top: 1px solid silver;
  border-left: 1px solid silver;
  border-right: 1px solid silver;
  padding: 2px 10px;
  font-size: 0.8em;
  cursor: pointer;
  background: white;
}
.plaatsnaam:last-of-type {
  border-bottom: 1px solid silver;
}

.plaatsnaam:hover {
  cursor: pointer;
  background: #d9edf7;
  color: black;
}
.overzichtbtn:hover {
  color: rgba(50,50,50,1);
  text-decoration: none;
  cursor: pointer;
}

.chevron {
  position: absolute;
  top: 45.5%;
  z-index: 5;
  display: inline-block;
  font-size: 40px;
}

#slider {
  width: 100%;
  height: 430px;
  border-radius: 8px;
  overflow: hidden;
  background: #45a9d9;
}

.imageBox .item {
  height: 430px;
  overflow: hidden;
}

.imageBox .item img {
  max-width: 100%;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.sliderBox {
  padding: 15px 15px 0 0;
}

@media (max-width: 1200px) {
  .sliderBox {
    padding: 80px 15px 0 0;
  }

  .imageBox .item {
    height: 356px;
    overflow: hidden;
  }

  #slider {
    height: 356px;
  }
}

@media (max-width: 991px) {
  .sliderBox {
    display: none;
  }
}

.carousel-caption {
  width: 100%;
  height: 90px;
  background: rgba(0, 0, 0, 0.6);
  left: 0;
  right: 0;
  bottom: 0;
}

.carousel-caption h4 {
  line-height: 0px;
  font-size: 22px;
}

.carousel-indicators {
  bottom: 0;
}

#damesheren label, #personendis label {
  text-align: left;
}

#damesheren button, #personendis button {
  /* border: 1px solid #3582a5; */
  height: 100%;
}

.resultaten-home {
  position: absolute;
  width: 100%;
  bottom: 0;
}

/* .resultaten .btn-default {
  border: 1px solid #3582a5;
} */

.finetune .btn, .finetune .btn-default {
  border: 1px solid #3582a5;
}

#dher {
  display: inline-block;
  float: left;
  width: 60%;
  margin: 0;
}

#pers {
  display: inline-block;
  float: right;
  width: 38%;
  margin: 0;
}

.btn-link-red
{
  color: red;
}

.btn-link-red:hover, .btn-link-red:focus, .btn-link-red:active
{
  color: darkred;
}

.widetooltip .tooltip-inner {
  max-width: 400px !important;
  width: 400px;
}

.toneelstuklijst {
  padding-left: 5px;
  padding-right: 5px;
}
